Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454878 - Unable to take screenshot by Print key
Summary: Unable to take screenshot by Print key
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-utils
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-10 14:28 UTC by Alexey Kuznetsov
Modified: 2009-07-14 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 16:22:42 UTC


Attachments (Terms of Use)

Description Alexey Kuznetsov 2008-07-10 14:28:38 UTC
I got no results when i press Print key on my macbook pro. When i change default
key for "Take a screenshot" event by System/Preferencies/Personal/Keyboard
shortcuts utility to F12 everyting work fine. When i rollback to Print key - i
got no results.

~/.xodmap
keycode 115 = Alt_L
keycode 116 = Alt_R
keycode 108 = Delete
keycode 64 = Super_L
keycode 204 = Print Sys_Req


204 - is a eject key on MacBook Pro keyboard

Comment 1 Alexey Kuznetsov 2008-09-12 17:35:29 UTC
solved in 1.5.0

xorg-x11-server-devel-1.5.0-1.fc9.i386
xorg-x11-server-common-1.5.0-1.fc9.i386
xorg-x11-server-Xorg-1.5.0-1.fc9.i386

Comment 2 Alexey Kuznetsov 2008-09-12 17:42:59 UTC
ups, still reproducible.

Comment 3 Bug Zapper 2009-06-10 02:01:40 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2009-07-14 16:22:42 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.